Homepage | Products | OX Knowledge Base | Support | Try Now | Contact | Company
OX Logo
Results 1 to 4 of 4
  1. #1

    Default Problem after update

    Hi,

    I run into problems after an update to the most recent version of OX6 from the snapshot on Ubuntu 8.10. I now get the error message "org.osgi.framework.BundleException: The bundle could not be resolved. Reason: Missing Constraint: Import-Package: com.openexchange.context" in "open-xchange-osgi.log". There are some further complains about unresolved dependencies.
    Any help is appreciated.

    Kind regards
    mmlitz

  2. #2
    Carsten Hoeger is offline Open-Xchange Professional Services
    Join Date
    Mar 2007
    Posts
    703

    Default

    The nightly snapshot builds may work or may not.

    I'd recommend to use the stable releases.
    OXpedia.org - the answer to almost all questions.

  3. #3

    Default

    Hello Carsten,

    thak you for your information. I think I have to keep in mind not always to update the snapshots. I can tell you the new ones are also not working So I have to wait some nights

    Kind regards
    mmlitz

  4. #4

    Default

    Hi,

    I did some updates from the current snapshot but I didn`t succeed and always had an error 503 "service temporarily not available". So I decided to reinstall all packages from the snapshot and I works. I don`t know why but it does. May be it willhelp someone.

    Kind regards
    mmlitz

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •